--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Used by merb.thor to confirm; not needed when MSI is in use
full_name: Gem::MultiSourceIndex#load_gems_in
is_singleton: false
name: load_gems_in
params: (*args)
visibility: public
